» Ubuntu » Пакеты

Error

two or more packages specified (emacs22-gtk hardy)